#Leftmenu {float:left;width:220px;}
#Leftmenu .list{width:210;background:url('/image/g_main/menu_bg.gif') repeat-y;padding:0;margin:0;font-size:11px;}

#Leftmenu ul{list-style:none;padding:0;margin:0;}
#Leftmenu .list2{padding:0 0 0 0;margin:0;width:210px;height:34px;cursor:pointer; font-family:돋움; font-size:12px;}
#Leftmenu .list1{padding:0 0 0 0;margin:0;width:210px;height:53px;cursor:pointer; font-family:돋움; font-size:12px;}


#Leftmenu a.normal:link, a.normal:visited {color:#5E5E5E;text-decoration:none;display:block;background:url('/image/class/menu_bg_.gif') no-repeat;width:210px;height:34px;padding:7px 0 0 20px;margin:0;}

#Leftmenu a.normal:hover {color:#000000;text-decoration:none;background:url("/image/class/menu_bg_o2.gif") no-repeat;width:210px;height:34px;padding:7px 0 0 20px;margin:0;display:block;font-weight:bold;}

#Leftmenu a.normal_sel:link, a.normal_sel:visited {color:#FFFFFF;text-decoration:none;display:block;background:url('/image/class/menu_bg_o.gif') no-repeat;width:180px;height:27px;padding:7px 0 0 20px;margin:0;font-weight:bold;}


#Leftmenu a.normal1:link, a.normal1:visited {color:#5E5E5E;text-decoration:none;display:block;background:url('/image/g_main/menu_long.gif') no-repeat;width:210px;height:53px;padding:10px 0 0 20px;margin:0;}
#Leftmenu a.normal1:hover {color:#000000;text-decoration:none;background:url("/image/g_main/menu_long_o2.gif") no-repeat;width:210px;height:53px;padding:10px 0 0 20px;margin:0;display:block;font-weight:bold;}
#Leftmenu a.normal1_sel:link, a.normal1_sel:visited {color:#FFFFFF;text-decoration:none;display:block;background:url('/image/g_main/menu_long_o.gif') no-repeat;width:180px;height:53px;padding:10px 0 0 20px;margin:0;font-weight:bold;}


#C_body {position:relative; float:left;width:700px;}
#C_body .Title {color:#000000; font-weight:bold;padding:40px 0 0px 0;}
#C_body .Navi {font-size:12px;font-family:dotum;padding:14px 0px 0px 0px;}
#C_body .btnFun {font-size:11px;padding:20px 0 0px 0;}

#class_menu {width:700px; height:35px; background:url('/image/class/tab_bg.gif') no-repeat; text-align:center;}

#class_menu #btn01 {float:left; padding:7px 0 0 0; cursor:pointer;}
#class_menu #btn02 {float:left; padding:7px 0 0 0; cursor:pointer;}
#class_menu #btn03 {float:left; padding:7px 0 0 0; cursor:pointer;}
#class_menu #btn04 {float:left; padding:7px 0 0 0; cursor:pointer;}
#class_menu #btn05 {float:left; padding:7px 0 0 0; cursor:pointer;}
#class_menu #btn06 {float:left; padding:7px 0 0 0; cursor:pointer;}
#class_menu .btn_left {float:left; width:5px; height:21px;}
#class_menu .btn_center {float:left; width:85px; height:21px; text-align:center; line-height:21px; font-weight:bold;}
#class_menu .btn_right {float:left; width:5px; height:21px;}

#class_menu .bg_left {background:url('/image/class/tab_o1.gif') no-repeat;}
#class_menu .bg_center {background:url('/image/class/tab_o2.gif') repeat-x; color:#ffffff;}
#class_menu .bg_right {background:url('/image/class/tab_o3.gif') no-repeat;}

#class_menu #_btn01 {float:left; padding:7px 0 0 100px; cursor:pointer;}
#class_menu #_btn02 {float:left; padding:7px 0 0 55px; cursor:pointer;}
#class_menu #_btn03 {float:left; padding:7px 0 0 55px; cursor:pointer;}
#class_menu #_btn04 {float:left; padding:7px 0 0 55px; cursor:pointer;}
#class_menu #_btn05 {float:left; padding:7px 0 0 55px; cursor:pointer;}

#class_menu ._btn_left {float:left; width:5px; height:21px;}
#class_menu ._btn_center {float:left; width:45px; height:21px; text-align:center; line-height:21px; font-weight:bold;}
#class_menu ._btn_right {float:left; width:5px; height:21px;}

#class_menu ._bg_left {background:url('/image/class/tab_o1.gif') no-repeat;}
#class_menu ._bg_center {background:url('/image/class/tab_o2.gif') repeat-x; color:#ffffff;}
#class_menu ._bg_right {background:url('/image/class/tab_o3.gif') no-repeat;}

.executive {margin:28px 0 56px 0;}
#class_menu #exec01 {float:left; margin:7px 0 0 70px; cursor:pointer;}
#class_menu #exec02 {float:left; margin:7px 0 0 30px; cursor:pointer;}
#class_menu .left {float:left; width:5px; height:21px;}
#class_menu .center {float:left; width:190px; height:21px; text-align:center; line-height:23px; font-weight:bold;}
#class_menu .right {float:left; width:5px; height:21px;}


 


.sub_menu_list {float:left;}

div .cTop,
div.newCon .subTit {width:700px; height:30px; background:url('/image/class/con_bar.gif') no-repeat; padding:6px 0 0 0; font-weight:bold;}

div.newCon .subTit {height:28px;padding:2px 0 0 40px;background-image:url('/image/class/con_bar_2.gif');line-height:28px;}

div .cTop1 {width:292px; height:30px; background:url('/image/food/con_bar2.gif') no-repeat; padding:6px 0 0 0; font-weight:bold;}
div ul {list-style:none; padding-left:2px;}

div .rnd_left {float:left; width:15px; height:27px; background:url('/image/class/ct_bg1.gif') no-repeat;}
div .rnd_center {float:left; width:100px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
div .rnd_right {float:left; width:15px; height:27px; background:#f8f8f8; background:url('/image/class/ct_bg3.gif') no-repeat;}
div .rnd_bg1 {float:left; width:550px; height:27px; background:#f8f8f8;}
div .rnd_bg2 {float:left; width:15px; height:27px; background:url('/image/class/ct_bg4.gif') no-repeat;}

.food .rnd_left {float:left; width:15px; height:27px; background:url('/image/class/ct_bg1.gif') no-repeat;}
.food .rnd_center {float:left; width:220px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
.food .rnd_center2 {float:left; width:300px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
.food .rnd_center3 {float:left; width:140px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
.food .rnd_center4{float:left; width:330px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
.food .rnd_right {float:left; width:15px; height:27px; background:#f8f8f8; background:url('/image/class/ct_bg3.gif') no-repeat;}
.food .rnd_bg1 {float:left; width:430px; height:27px; background:#f8f8f8;}
.food .rnd_bg2 {float:left; width:15px; height:27px; background:url('/image/class/ct_bg4.gif') no-repeat;}
.food .rnd_bg1_2 {float:left; width:350px; height:27px; background:#f8f8f8;}
.food .rnd_bg1_3 {float:left; width:510px; height:27px; background:#f8f8f8;}
.food .rnd_bg1_4 {float:left; width:320px; height:27px; background:#f8f8f8;}

.food1 {float:left; margin:10px 0 20px 0;}
.food1 .rnd_left {float:left; width:15px; height:27px; background:url('/image/class/ct_bg1.gif') no-repeat;}
.food1 .rnd_center {float:left; width:60px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
.food1 .rnd_right {float:left; width:15px; height:27px; background:#f8f8f8; background:url('/image/class/ct_bg3.gif') no-repeat;}
.food1 .rnd_bg1 {float:left; width:590px; height:27px; background:#f8f8f8;}
.food1 .rnd_bg2 {float:left; width:15px; height:27px; background:url('/image/class/ct_bg4.gif') no-repeat;}

.pds_tbl div .rnd_left {float:left; width:15px; height:27px; background:url('/image/class/ct_bg1.gif') no-repeat;}
.pds_tbl div .rnd_center {float:left; width:230px; height:27px; background:url('/image/class/ct_bg2.gif') repeat-x; text-align:center; line-height:28px; color:#00a533; font-weight:bold;}
.pds_tbl div .rnd_right {float:left; width:15px; height:27px; background:#f8f8f8; background:url('/image/class/ct_bg3.gif') no-repeat;}
.pds_tbl div .rnd_bg1 {float:left; width:185px; height:27px; background:#f8f8f8;}
.pds_tbl div .rnd_bg2 {float:left; width:15px; height:27px; background:url('/image/class/ct_bg4.gif') no-repeat;}

div .subTop {color:#f57900; margin:10px 0 10px 0; font-weight:bold;}

#contents_body .compli th {vertical-align:top; text-align:left;}
#contents_body .medi_tbl th {color:#e75a02;}
#contents_body .medi_tbl .td1 {text-align:center;}
#contents_body .medi_tbl .td2 {padding:2px 0 2px 5px;}

/* 당뇨전문 클리닉 찾기 */

#map_tbl {width:100%; border-top:2px solid #f87800; background:#dcd3d6; color:#f87800;}
#map_tbl th {padding:3px 0 3px 0; background:#fcf3ea;}
#map_tbl td {padding:3px 2px 3px 2px; background:#ffffff; color:#6c6c6c; text-align:center;}

/* 전문가 위원회 */

.sub_title {padding:20px 0 13px 0; font-size:1.1em; font-weight:bold; color:#3c970e;font-family:돋움;}
.sub_title2 {padding:20px 0 10px 0; font-size:1.1em; font-weight:bold; color:#525252;}

.intro_tbl {width:725px; background:#d9d9d9; border-top:2px solid #57b900;}
.intro_tbl .th1 {background:#f8f8f8; color:#505050; height:30px;}
.intro_tbl .th2 {background:#f8f8f8; color:#46b800; height:30px;}
.intro_tbl .td1 {background:#ffffff; color:#696969; padding-left:10px; padding-right:10px; text-align:left;font-weight:bold;}
.intro_tbl .td2 {background:#ffffff; color:#828282; text-align:center; padding:5px;font-weight:bold;}
.intro_tbl .td3 {background:#ffffff; color:#6a6a6a; padding:5px 10px 5px 10px;height:30px;}
.intro_tbl .td4 {background:#f8f8f8; color:#696969; padding:5px 10px 5px 10px;height:30px;}

.date_tbl {border-top:2px solid #57b900;}
.date_tbl td {background:#ffffff; padding:4px; color:#505050; text-align:center;}

#food_plan_tbl {width:700px; background:#d6d6d6; border-top:2px solid #eb5a00;}
#food_plan_tbl .th1 {background:#fcf3ea; padding:5px 0 5px 0; color:#eb5a00;}
#food_plan_tbl .th2 {background:#f8f8f8; padding:5px 0 5px 0px; text-align:center;}
#food_plan_tbl .th3 {background:#fafafa; padding:5px 0 5px 0;}
#food_plan_tbl td {background:#ffffff; text-align:center;}
#food_plan_tbl .td1 {background:#ffffff; padding:5px 0 5px 20px; text-align:left;}

.food_group_tbl {line-height:20px; color:#00a832; font-weight:bold;}
.food_group_tbl li {background:url('/image/g_main/dot_green.gif') 1% 50% no-repeat; padding:0 0 0 18px;}

/* mypage */

#contents_body {float:left;font-family:'dotum'; font-size:12px; line-height:170%;}
#contents_body .mypage_tbl {width:725px; background:#d9d9d9;}
#contents_body .mypage_tbl .th1 {background:#57b900; text-align:left; padding:5px 0 5px 10px; color:#ffffff;}
#contents_body .mypage_tbl .th2 {background:#f8f8f8; text-align:left; padding:5px 0 5px 10px; color:#46ba01;}
#contents_body .mypage_tbl .th3 {background:#f3ffeb; padding-top:5px; padding-bottom:5px; color:#787878;}
#contents_body .mypage_tbl .th4 {background:#f8f8f8; text-align:center; padding:5px 0 5px 0; color:#46ba01;}
#contents_body .mypage_tbl .td1 {background:#ffffff; padding:5px 0 5px 10px;}
#contents_body .mypage_tbl .td2 {background:#f8f8f8; text-align:justify; padding:10px; color:#787878;}
#contents_body .mypage_tbl .red {color:#ff0000;}
#contents_body #mypage_btn {text-align:center; margin:30px 0 30px 0;}


/* 인사말 */
p.sign {padding-top: 20px;text-align: right;font-weight: bold;}

.journal_tbl {width:725px; background:#d9d9d9; border-top:2px solid #57b900;}
.journal_tbl th {background:#f8f8f8; text-align:center;}
.journal_tbl td {background:#ffffff; padding:8px;}
.journal_tbl .green {height:2px; background:#57b900;}

.note_tbl {width:700px; border-top:2px solid #f47900; background:#d5d3d4; margin:8px 0 20px 0;}
.note_tbl .th1 {background:#fcf3ea; padding:4px; color:#f05600;}
.note_tbl .th2 {background:#f1fbf2; color:#12af3a;}
.note_tbl .th3 {background:#f8f8f8; padding:4px;}
.note_tbl .th4 {background:#ffffff; padding:4px;}
.note_tbl .th5 {background:#f8f8f8; padding:4px 0 4px 30px; text-align:left; color:#575757;}
.note_tbl .td1 {background:#f8f8f8; text-align:center;}
.note_tbl .td2 {background:#ffffff; text-align:center;}
.note_tbl .td3 {background:#ffffff; padding:4px 0 4px 15px;}

/* introduct */

.greeting_tbl {width:700px; background:#d6d6d6; border-top:2px solid #38be45; margin:12px 0 19px 0;}
.greeting_tbl .th1 {padding:4px; background:#f4fbf3; color:#38be45;}
.greeting_tbl .th2 {padding:4px; background:#fafafa; color:#717171;}
.greeting_tbl .td {padding:4px 0 4px 10px; background:#ffffff; color:#707070; }

.executive_tab {width:700px; height:55px; padding:0; margin:0; background:url('/image/class/tab_bg.gif') no-repeat;}

.exec_tbl {width:700px; background:#d6d6d6; border-top:2px solid #39bd45;}
.exec_tbl .th1 {padding:4px; background:#f4fbf3; color:#39bd45;}
.exec_tbl .th2 {padding:4px; background:#fafafa; color:#3e3e3e;}
.exec_tbl .td1 {padding:4px 0 4px 0; background:#ffffff; color:#717171; text-align:center;}
.exec_tbl .td2 {padding:4px 0 4px 20px; background:#ffffff; color:#717171;}


div.newCon .tblDef {width:700px; background:#d6d6d6; border-top:2px solid #39bd45;}
div.newCon .tblDef thead th {padding:4px; background:#f4fbf3; color:#39bd45;}
div.newCon .tblDef tbody th {padding:4px; background:#fafafa; color:#3e3e3e;}
div.newCon .tblDef td {padding:4px 0;background:#ffffff; color:#717171;text-align:center;}
div.newCon .tblDef td.al {padding-left:20px;  }
div.newCon .tblDef td.ar {padding-right:20px;  }

div.newCon .tblDef tr.bg th {background-color:#fafafa;color:#717171;}

.exec01_tbl {width:700px; background:#ffffff;}
.exec01_tbl .th1 {padding:4px; background:#dff7df; color:#37bd44;border-bottom:1px solid #dddddd}
.exec01_tbl .th2 {padding:4px 0 4px 10px; background:#37bd44; color:#ffffff; text-align:left;border-bottom:1px solid #dddddd}
.exec01_tbl .td1 {padding:4px 0 4px 10px; background:#fafafa; color:#01a834;border-bottom:1px solid #dddddd}

.exec02_tbl {width:700px; background:#ffffff;}
.exec02_tbl .th1 {padding:4px; background:#fafafa; color:#707070;border-bottom:1px solid #dddddd;}
.exec02_tbl .td1 {padding:4px 0 4px 10px; background:#ffffff; color:#717171;border-bottom:1px solid #dddddd}

/* 회원가입&아이디/비밀번호 찾기 */

.orange_title {width:580px; background:url('/image/member/arrow.gif') 0 15% no-repeat; padding: 0 0 10px 18px;}
.orange_title span {color:#f67903; font-weight:bold;}

.find_tbl {width:580px; border-top:2px solid #f57800; border-bottom:2px solid #f57800;}

.join_tbl {width:700px; border-top:2px solid #f57800; background:#d9d9d9;}
.join_tbl .th1 {background:#f8f8f8; padding:4px 0 4px 6px; text-align:left;}
.join_tbl .th2 {background:#fcf3ea; padding:4px 0 4px 6px; text-align:left;}
.join_tbl .th3 {background:#fcf3ea;}
.join_tbl .th4 {background:#fcf3ea; padding:4px; color:#ed5900;}
.join_tbl .td1 {background:#ffffff; padding:4px;}
.join_tbl .td2 {background:#f8f8f8; color:#777777; padding:4px 0 4px 6px;}

.check_tbl {width:700px; border-top:2px solid #f57800; background:#d4d4d4;}
.check_tbl .th1 {background:#fdf2ec; padding:4px; color:#ec5800;}
.check_tbl .th2 {background:#f8f8f8; padding:4px 0 4px 25px; color:#555555; text-align:left;}
.check_tbl .td1 {background:#ffffff; padding:4px;}

.hospital_tbl {width:700px; border-top:2px solid #39bd45; background:#d6d6d6;}
.hospital_tbl .th {background:#f4fbf3; color:#00a837; padding:4px;}
.hospital_tbl .td1 {background:#ffffff; text-align:center;}
.hospital_tbl .td2 {background:#ffffff; padding:4px 0 4px 5px;}

.link_tbl {}
.link_tbl .td1 {color:#39b902; font-weight:bold; padding:4px 0 0 35px; background:url('/image/g_main/dot_green.gif') 6% 55% no-repeat;}
.link_tbl .td2 {height:20px; background:url('/image/g_main/dot_line.gif') 0 50% repeat-x;}

#pub_tbl {border-top:2px solid #46ba01; border-bottom:2px solid #46ba01;}

#search_menu {float:left; width:100%; border-bottom:1px solid #47b901; margin:20px 0 20px 0;}
#search_menu #btn1 {float:left; cursor:pointer;}
#search_menu #btn2 {float:left; margin-left:3px; cursor:pointer;}
#search_menu #btn3 {float:left; margin-left:3px; cursor:pointer;}

#search_menu div .leftbg {float:left; width:10px; height:30px;}
#search_menu div .centerbg {float:left; height:30px; line-height:260%; font-weight:bold;}
#search_menu div .rightbg {float:left; width:10px; height:30px;}

#proTitle {float:left; height:20px; background:url('/image/congress/title_icon.gif') no-repeat;padding:0 0 0 10px; font-size:14pt; font-weight:bold; color:#008ac9; font-family:'Malgun Gothic'; line-height:100%;}


/* popup_design */

.popup_head_1 {width:500px; height:65px; line-height:65px; background:url('/image/popup/pop1_title.gif') no-repeat; font-size:18px; font-weight:bold;}
.popup_head_2 {width:500px; height:65px; line-height:55px; background:url('/image/popup/pop2_title.gif') no-repeat; font-size:18px; font-weight:bold; color:#ffffff;}

.popup_body_1 {width:500px; padding:10px 0 10px 0; background:url('/image/popup/pop1_bg.gif') repeat-y;}
.popup_body_2 {width:500px; padding:10px 0 10px 0; background:url('/image/popup/pop2_bg.gif') repeat-y;}

.popup_tail_1 {width:500px; padding:3px; background:url('/image/popup/pop1_bg.gif') repeat-y; text-align:center;}
.popup_tail_2 {width:500px; padding:3px; background:url('/image/popup/pop2_bg.gif') repeat-y; text-align:center;}

.chktbl {width:700px; border-top:2px solid #f37801; background:#d9d5d6; }
.chktbl .th1 {color:#f37801; font-size:13px; padding:8px 0 8px 0; background:#fcf3ea;text-align:center}
.chktbl .th2 {padding:8px 0 8px 0; background:#fafafa;}
.chktbl .td1 {text-align:center; padding:5px 3px 3px 10px; background:#ffffff;}
.chktbl .td2 {text-align:left; padding:5px 0 5px 10px; background:#ffffff;}
.chktbl .td3 {text-align:center; padding:5px 0 5px 0; font-weight:bold; color:#000000; background:#f4f4f4;}
.chktbl .td4 {text-align:center; padding:5px 0 5px 0; background:#f4f4f4;}

.ac {text-align:center !important;}
.ar {text-align:right !important;}

.fwBold {font-weight:bold !important;}

.hidden {position:absolute; top:-11000px; left:-11000px; width:0; height:0; overflow:hidden;}
.ie7 .hidden {position:static; font-size:0; line-height:0;}

/* 여백 */
.padding0 {padding:0 !important;}
.margin0 {margin:0 !important;}
/* Top Padding */
.tp0 {padding-top:0px !important;}
.tp5 {padding-top:5px !important;}
.tp10 {padding-top:10px !important;}
.tp15 {padding-top:15px !important;}
.tp20 {padding-top:20px !important;}
.tp25 {padding-top:25px !important;}
.tp30 {padding-top:30px !important;}
/* Bottom Padding */
.bp0 {padding-bottom:0px !important;}
.bp5 {padding-bottom:5px !important;}
.bp10 {padding-bottom:10px !important;}
.bp15 {padding-bottom:15px !important;}
.bp20 {padding-bottom:20px !important;}
.bp25 {padding-bottom:25px !important;}
.bp30 {padding-bottom:30px !important;}
/* Left Padding */
.lp0 {padding-left:0 !important;}
.lp5 {padding-left:5px !important;}
.lp10 {padding-left:10px !important;}
.lp15 {padding-left:15px !important;}
.lp20 {padding-left:20px !important;}
.lp25 {padding-left:25px !important;}
.lp30 {padding-left:30px !important;}
/* Right Padding */
.rp0 {padding-right:0 !important;}
.rp5 {padding-right:5px !important;}
.rp10 {padding-right:10px !important;}
.rp15 {padding-right:15px !important;}
.rp20 {padding-right:20px !important;}
.rp25 {padding-right:25px !important;}
.rp30 {padding-right:30px !important;}
/* Top Margin */
.tm0 {margin-top:0 !important;}
.tm5 {margin-top:5px !important;}
.tm10 {margin-top:10px !important;}
.tm15 {margin-top:15px !important;}
.tm20 {margin-top:20px !important;}
.tm25 {margin-top:25px !important;}
.tm30 {margin-top:30px !important;}
/* Bottom Margin */
.bm0 {margin-bottom:0 !important;}
.bm5 {margin-bottom:5px !important;}
.bm10 {margin-bottom:10px !important;}
.bm15 {margin-bottom:15px !important;}
.bm20 {margin-bottom:20px !important;}
.bm25 {margin-bottom:25px !important;}
.bm30 {margin-bottom:30px !important;}
/* Left Margin */
.lm0 {margin-left:0 !important;}
.lm5 {margin-left:5px !important;}
.lm10 {margin-left:10px !important;}
.lm15 {margin-left:15px !important;}
.lm20 {margin-left:20px !important;}
.lm25 {margin-left:25px !important;}
.lm30 {margin-left:30px !important;}
/* Right Margin */
.rm0 {margin-right:0 !important;}
.rm5 {margin-right:5px !important;}
.rm10 {margin-right:10px !important;}
.rm15 {margin-right:15px !important;}
.rm20 {margin-right:20px !important;}
.rm25 {margin-right:25px !important;}
.rm30 {margin-right:30px !important;}



div.newCon {width:700px;}
div.newCon * {margin:0;padding:0;list-style:none;}

ul.listBl_arr > li {padding-left:15px;background:url('/image/intro/arrow.gif') 0 4px no-repeat;}

dl.mission {width:100%;;height:634px;background:url('/image/intro/img_mission.jpg') center top no-repeat;}
dl.mission dt,
dl.mission dd {text-indent:-10000px;}
dl.mission br {display:none;}

div.organ {height:580px;text-indent:-10000px;background:url('/image/intro/organize.gif') center 20px no-repeat;}
div.organ br {display:none;}


div.rule {}

div.rule ul.navi {display:none;}


div.rule dl.history {}
div.rule dl.history dt {display:none;}
div.rule dl.history ul {overflow:hidden;}
div.rule dl.history li {float:left;width:125px;}

div.rule dl.history dd.bg {padding:15px 0 15px 20px;background:url('/image/class/tab_bg2.jpg') 0 0 no-repeat;}
div.rule dl.history dd.bg li {width:110px;}
div.rule dl.history dd.bgSmall {padding:7px 0 8px 20px;background:url('/image/class/tab_bg.gif') 0 0 no-repeat;}
div.rule dl.history dd.bgSmall li {width:auto;padding-right:20px;}

div.research dl.history {margin-top:10px;}
div.research dl.history dd.bg li {width:150px;}

div.newCon dl.rule {}
div.newCon dl.rule > dt {margin-top:30px;}

div.newCon dd.ruleCon > dl > dt {font-weight:bold;margin-top:20px;}
div.newCon dd.ruleCon > dl > dt:first-child {margin-top:10px;}
div.newCon dd.ruleCon > dl > dd {margin-left:30px;}
div.newCon dd.ruleCon dd > * {margin-top:10px;}
div.newCon dd.ruleCon dd > *:first-child {margin-top:0;}
div.newCon dd.ruleCon ol > li {margin-left:20px;list-style:decimal;}

div.newCon dd.ruleCon dt:first-child {padding-top:0;}
div.newCon dd.ruleCon ul {margin-left:10px;}
div.newCon dd.ruleCon > ul {margin-left:0;}

div.newCon dl.bdTop > dt {padding-top:20px;border-top:1px dotted #666;font-weight:bold;}
div.newCon dd.ruleCon dl.bdTop > dt:first-child {padding-top:0;border-top:0 none;}

div.newCon div.research dl.rule > dt {margin-top:20px;}
div.newCon div.research table {margin-top:10px;}

div.contact dl.address {height:280px;text-indent:-10000px;background:url('/image/intro/tel_img.gif') 0 0 no-repeat;}
div.contact table.tblDef td {padding-left:10px;text-align:left;}
div.contact div.map {width:698px;height:528px;border:1px solid #dadada;margin-top:20px;background-color:#f1f1f1;}
